Get daily stats
curl --request GET \
--url https://api.mainnet.aptoslabs.com/decibel/api/v1/daily_stats \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.mainnet.aptoslabs.com/decibel/api/v1/daily_stats"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.mainnet.aptoslabs.com/decibel/api/v1/daily_stats', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"daily_fees": 123,
"daily_revenue": 123,
"daily_volume": 123,
"open_interest": 123
}Analytics
Get daily stats
Returns perp daily volume, fees, revenue, and open interest for a given time range. Designed for DefiLlama integration.
GET
/
api
/
v1
/
daily_stats
Get daily stats
Authorizations
Bearer token from Geomi. See Authentication for setup instructions.
Query Parameters
Start of the time range (UNIX seconds)
Required range:
x >= 0End of the time range (UNIX seconds)
Required range:
x >= 0Response
Daily stats retrieved successfully
Daily statistics for DefiLlama integration

